Subject: 100+ new CVs found matching search CCE
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Date: Wed, 17 Jul 2019 00:38:43 +0530

Saved Search Alert Mailer

naukri.com

India's No.1 Job
Site

Dear [email-masked],

We have found 1333 new CVs matching your search CCE.

Top 10 new CVs matching your saved search criteria

Customer Care Executive currently living in Kolkata

Sk Arshad

Current Designation:

N/A

Current Company:

N/A

Previous Designation:
Customer Care Executive

Previous Company:
WNS Global Services

Current Location:
Kolkata

Exp: 3 Year(s) 3 Month(s)

CTC: 3.85 Lacs

.None
B.Com

Pref Location:
Kolkata

Key Skills:
BPO,Customer Service,Hindi,Non Voice Process,English,Bengali,Computer,Communication Skills

Resume Views: 2 |
Last Active:
16 Jul 2019 |
Modified:
16 Jul 2019

Customer Care Executive

Praveen R Prasad

Current Designation:
Customer Care Executive

Current Company:
Nestaway Technologies

Previous Designation:
Customer Care Executive

Previous Company:
Nestaway Technologies

Current Location:
Bangalore

Exp: 1 Year(s) 0 Month(s)

CTC: 2.50 Lacs

.2ND PUC(2017)Bangalore University

Pref Location:
Germany, Daman & Diu, Bangalore

Key Skills:
data entry,Bpo Voice,Customer Service,Customer Support,Customer Care,Communication Skills,Call Center,Telecalling,Customer Handling,Customer Management,Customer Relationship,Convincing Power,Voice Process

Resume Views: 29 |

Downloads: 9 |
Last Active:
16 Jul 2019 |
Modified:
16 Jul 2019

Similar Resumes (38)

Pursuing b. Com,1year experience in bpo as cce

Shubham Jaat

Current Designation:
Customer Care Executive

Current Company:
Teleperformance

Previous Designation:
Customer Care Executive

Previous Company:
Teleperformance

Current Location:
Jaipur

Exp: 1 Year(s) 2 Month(s)

CTC: 1.70 Lacs

.

Pref Location:
Jaipur

Key Skills:
Customer Care,Customer Support,Voice Process,Customer Relationship,Customer Service,Operations,Sales,CSE

Resume Views: 5 |
Last Active:
16 Jul 2019 |
Modified:
16 Jul 2019

my name is abdul Quadir from birati.abdul karim Mondal is my father.he is a business mam.I m student of ba 2nd year appearing.I like playing cricket.I prefer any kind of social work.I have done 25 ...

Abdul Quadir

Current Designation:
Customer Care Executive

Current Company:
Sercobpo

Previous Designation:

N/A

Previous Company:

N/A

Current Location:
Kolkata

Exp: 2 Year(s) 3 Month(s)

CTC: 1.10 Lacs

.Not Pursuing Graduation

Pref Location:
Kolkata

Key Skills:
Cce,BPO,Customer Care,Night Shift,Customer Service,Non Voice Process,Voice Process,Non It,Cca,Inbound,Outbound

Resume Views: 12 |
Last Active:
16 Jul 2019 |
Modified:
16 Jul 2019

Similar Resumes (5)

M.Com with 11 months experience as Financial Data Analyst & 21 months experience as Customer Services Professional ( backend process ).

Suneel Pramod Gupta

Current Designation:
Customer Services Professional

Current Company:
Sitel

Previous Designation:
Financial Data Analyst

Previous Company:
Cogencis Information Services Ltd.

Current Location:
Mumbai

Exp: 2 Year(s) 9 Month(s)

CTC: 1.50 Lacs

.M.Com(2018)University Of Mumbai, Mumbai
B.Com(2016)University of Mumbai, Mumbai

Pref Location:
Mumbai

Key Skills:
accounting, finance

Resume Views: 4 |

Downloads: 2 |
Last Active:
16 Jul 2019 |
Modified:
16 Jul 2019

Similar Resumes (86)

I am working with DCB for more than 3.5 years as a Deputy Manager. My job profile is out calling customer's giving them proper service and selling Credit card, General Insurance, Life Insurance, He...

soniya.babaji.khandekar

Current Designation:
Deputy Manager

Current Company:
DCB BANK

Previous Designation:
Customer Service Associate

Previous Company:
Aditya Birla Minacs

Current Location:
Mumbai

Exp: 5 Year(s) 0 Month(s)

CTC: 3.50 Lacs

.BCOM(2012)Gokhale Education Societys College of Education and Research
BCOM(2012)Gokhale Education Societys College of Education and Research
B.Com(2012)Gokhale Education Societys College of Education and Research

Pref Location:
Mumbai

Key Skills:
Banking front office or back office. only inbound,Customer Care Executive,MS Office,Backend,Office Assistance

Resume Views: 23 |

Downloads: 9 |
Last Active:
16 Jul 2019 |
Modified:
16 Jul 2019

Similar Resumes (13)

Hi,I Stay In Banglore Looking For The Change Of Job,Iam Currently As Customer Care Executive For Banking Process

Pavan Talikoti

Current Designation:
Customer Service Executive

Current Company:
Tata Business Support Services

Previous Designation:

N/A

Previous Company:

N/A

Current Location:
Bangalore

Exp: Fresher

.Diploma(2017)KLESBVB College of Engineering and Technology, Hubli

Pref Location:
Bangalore

Key Skills:
Digital Marketing

Resume Views: 57 |

Downloads: 12 |
Last Active:
16 Jul 2019 |
Modified:
16 Jul 2019

Similar Resumes (149)

MCSD,ITIL,Program and Project Management Associate,Seeking roles in Project Management,Program Management,Incident Management,Capacity Management,Customer Support,Project Planning,Project Schedulin...

Sparsha S

Current Designation:
Program and Project Management Associate

Current Company:
Accenture Services Pvt Ltd

Previous Designation:
Associate

Previous Company:
Infinite Computer Solutions

Current Location:
Bangalore

Exp: 4 Year(s) 4 Month(s)

CTC: 4.20 Lacs

.B.Tech/B.E.(2014)Calicut University

Pref Location:
Bangalore

Key Skills:
Program and Project Management Associate,EDP Analyst,Project Management,Program Management,Incident Management,Capacity Management,Customer Support,Project Planning,Project Scheduling,Customer Care,Customer Service,MCSD,ITIL

Resume Views: 4 |

Downloads: 1 |
Last Active:
16 Jul 2019 |
Modified:
16 Jul 2019

Similar Resumes (1)

Senior Customer Care Executive working in Teleperformance since 11 Jul 2018 till 12 July 2019.

Sandeep Pradhan

Current Designation:

N/A

Current Company:

N/A

Previous Designation:

N/A

Previous Company:

N/A

Current Location:
Bangalore

Exp: 2 Year(s) 0 Month(s)

CTC: 3.25 Lacs

.

Pref Location:
Bangalore

Key Skills:
Technical Support Executive,Troubleshooting,Installation,Windows,Desktop Support,Technical Support,International Voice Process,Customer Support,Switching,Windows Troubleshooting,LAN Troubleshooting,Upgradation,Printer Troubleshooting,Client Servicing

Resume Views: 112 |

Downloads: 7 |
Last Active:
16 Jul 2019 |
Modified:
16 Jul 2019

Similar Resumes (426)

B.com with 3 years of experience in Senior Customer Service Representative

Johnson Kumar V

Current Designation:

N/A

Current Company:

N/A

Previous Designation:
Senior Representative

Previous Company:
Dell International Services

Current Location:
Chennai

Exp: 0 Year(s) 11 Month(s)

CTC: 2.20 Lacs

.B.Com(2013)Madras University

Pref Location:
Chennai

Key Skills:
Credentialing,Senior Customer Service Representative,Non Voice,Communication Skills,Provider,Enrollment,Healthcare,Non Voice Process

Resume Views: 3 |
Last Active:
16 Jul 2019 |
Modified:
16 Jul 2019

Similar Resumes (1)

To view newly registered CVs matching your Saved Search,
click here.

Regards

Naukri.com Team

You can reach us at

1800-102-5558

[email-masked]

Our Branches

Report a problem

This is a Computer-generated email, please do not reply to this message.